Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

https://answers.splunk.com/answers/327331/is-there-a-way-to-save-a-dashboard-slideshow.html

The user wants to save his show so that executives can run the show later.

Some features:

Have a title for the saved show

Save all of the parameters (not just the list of shows)

Load the correct show based on the URL (respect the selected show)

Allow creation of a new show

Allow re-saving of the show

Allow changing of the title

Subtasks:

Task # 1214: Create data-store for shows Closed

Task # 1215: Create dropdown for list of shows Closed

Task # 1216: Load selected show Closed

Task # 1217: Save a show Closed

Task # 1218: Load show from URL Closed

Task # 1219: Allow editing of show title Closed

Task # 1220: Disable controls when no shows is selected Closed

Task # 1221: Add messaging Closed

Bug # 1222: Dropdown doesn't refresh correctly Closed

Feature # 1223: Hide saved shows controls on Splunk without KV store support Closed

History

#1 - 02/22/2016 08:35 PM - Luke Murphey

Possible approaches:

Allow saving of "shows" and display a dropdown allowing you to select them

Allow creation of a link that will pre-populate the form

#2 - 02/22/2016 08:39 PM - Luke Murphey

- Description updated

#3 - 02/26/2016 07:32 PM - Luke Murphey

- Target version set to 2.4

#4 - 03/01/2016 06:18 AM - Luke Murphey

- Status changed from New to Closed
